## sauerbraten-wake6 1.0

=== debian/changelog ===
sauerbraten-wake6 (1.0-2) unstable; urgency=low

  * New Maintainer. (Closes: #691833)
  * Switch to package format 3.0 (quilt).
  * Update debian/copyright to copyright format 1.0.
  * Add Vcs-fields to debian/control.
  * Simplify debian/rules by using dh.
  * Add debian/watch file.

 -- Markus Koschany <apo@gambaru.de>  Sat, 03 Nov 2012 13:20:40 +0100

sauerbraten-wake6 (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Maintainer email address was invalid and bounced. Update it to
      use a valid address. (Closes: #685958)

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Sep 2012 14:50:59 +0200

sauerbraten-wake6 (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #457559)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 23 Dec 2007 15:05:14 +0100
