=== debian/control ===
Source: sauerbraten-wake6
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@gambaru.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://wakeup.rundumbonn.de/wscm/mapping/wake6.html
Vcs-Git: git://git.debian.org/pkg-games/sauerbraten-wake6.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/sauerbraten-wake6.git;a=summary

Package: sauerbraten-wake6
Architecture: all
Depends: sauerbraten, ${misc:Depends}
Description: small but dodgy deathmatch/instagib map for the Sauerbraten game
 This is a free map for the 3d game Sauerbraten. Due to the basic textures it
 looks like cellshading which is pretty amazing.
