=== debian/watch ===
version=3
opts="uversionmangle=s/^/1.0/" \
http://www.rundumbonn.de/wakeup/stuff/quad/ \
 wake6(\d*).zip debian uupdate
